Qt5 for SLE 11

Hello! This is Qt 5.5 for SLES and SLED 11!

It was built without xcb-xlib package, so we needed to rebuild some packages
without them. We ran some analog of revdep-rebuild in our /usr/lib, and we found
that xorg-x11-libX11 is the only one dependency of xcb-xlib.so library. Just install
rebuilded package.

We're using GCC 4.8.2 for building Qt5 (the source code wants GCC 4.4, SLE 11 has 4.3).
We have been hide GCC48 package.

Name Changed
Comments for home:linux4humans:qt5.5 0